{
  "type": "game",
  "name": "CyberMage: Darklight Awakening (Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/cybermage-darklight-awakening",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "CYBERMAGE.BAT"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=904",
        "name": "CyberMage: Darklight Awakening Playable Demo Distribution",
        "to": "cybrdemo.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/cybermage-darklight-awakening/cybrdemo"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmeH3uijfzxqs5rv9FusKHKQZRLsiB1KShnM5jj3z6shqD",
        "uid": "QmQNGDyoRcvhBB3dVppjd6mxw2PqMAfYdchRcdvS5V3rpT",
        "revision": "QmV95PrBazBPHRaaFUYj358SmvVzhbxrPehByBo1Uo942S"
      }
    ]
  },
  "website": "http://web.archive.org/web/19990220205052/http://www.origin.ea.com/other_worlds/cyber.html",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/cybermage-darklight-awakening"
    },
    {
      "name": "Wikipedia",
      "source": "http://en.wikipedia.org/wiki/CyberMage:_Darklight_Awakening"
    }
  ],
  "organization": "Origin Systems",
  "publisher": "Electronic Arts",
  "published": "1995",
  "tags": [
    "First-Person Shooter"
  ],
  "summary": "DOS First-Person Shooter game from Origin Systems from 1995.",
  "images": [
    "6ea0f36c4ace52011c4c842a8952042681ba718a.png",
    "48b75c640f982719b959e6496814751c0ab7e78f.png",
    "9d93c15a41d7e7220ddb8c2b8bec84bc2e9b4dce.GIF",
    "61f8b25927d2dc9b56a99199640dbf2fd3200801.GIF",
    "d6ae5825ab897ef4bb7a7104dc03abcc9d43b190.png",
    "78c9c8e6ddf6d2e589a5547dbc029154bb016ef8.png"
  ],
  "description": "Step off the pages of a cyberpunk comic book and into a fantastic 3-D world. You're a novice superhero entrusted with the unearthly Darklight gem. To master its powers, you must dive into battle against the evil forces of NeCrom, the supernatural villain who is a complete master of the Darklight. CyberMage: Darklight Awakening, takes the interactivity of computer entertainment and merges it with non-stop, futuristic, super-heroic action. It's the 21st century, and the planet Earth has changed. Organized government has given way to chaos as greedy corporations compete in the race for technology and its promise of power. And then one corporation discovers something so powerful, so fantastic, so extraordinary, that the secret leaks out despite all precautions. And after that, all hell breaks loose. Through it all, you're just an ordinary Joe, trying to survive in a dangerous new world. But when you come to the defense of corporate mogul M. Katt, a suspected spy targeted by an assassin's bullet, you become anything but ordinary. Entrusted by M. Katt with the dark secret, you receive an alien Darklight gem implant, capable of providing immense powers if you can master its alien force. With the helpful teachings of the Earth Mother and others, you alone can save the planet from the forces that would destroy it -- your nemesis and evil counterpart, the deathbringer NeCrom.\n\nDescription by Origin Systems"
}